---
Tournament:
  name: San Joaquin Regional Tournament
  short name: San Joaquin Regional
  location: Online
  state: nCA
  level: Regionals
  division: C
  year: 2021
  date: 2021-03-06
  trophies: 5
  medals: 5
  bids: 5
  bids per school: 1
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Circuit Lab
- name: Codebusters
- name: Designer Genes
- name: Detector Building
- name: Digital Structures
- name: Disease Detectives
- name: Dynamic Planet
- name: Experiment and Data Analysis
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Gravity Vehicle
  trial: true
- name: Helicopters
- name: Machines
- name: Ornithology
- name: Protein Modeling
- name: Sounds of Music
- name: Water Quality
- name: Write It CAD It
Teams:
- number: 301
  school: Aspire Benjamin Holt College Preparatory Academy
  school abbreviation: Ben Holt College Prep
  state: CA
- number: 302
  school: East Union High School
  state: CA
- number: 303
  school: Franklin High School
  state: CA
- number: 304
  school: Lincoln High School
  state: CA
- number: 305
  school: Lodi High School
  state: CA
- number: 306
  school: Mountain House High School
  suffix: Blue
  state: CA
- number: 307
  school: Mountain House High School
  suffix: Silver
  state: CA
- number: 308
  school: Saint Mary's High School
  state: CA
- number: 309
  school: Tokay High School
  suffix: Gold
  state: CA
  city: Lodi
- number: 310
  school: Tokay High School
  suffix: Purple
  state: CA
  city: Lodi
- number: 311
  school: Tracy High School
  suffix: Gold
  state: CA
- number: 312
  school: Tracy High School
  suffix: Green
  state: CA
Placings:
- team: 301
  event: Anatomy and Physiology
  place: 7
- team: 301
  event: Astronomy
  place: 9
- team: 301
  event: Chemistry Lab
  place: 9
- team: 301
  event: Circuit Lab
  place: 9
- team: 301
  event: Codebusters
  participated: false
- team: 301
  event: Designer Genes
  participated: false
- team: 301
  event: Detector Building
  participated: false
- team: 301
  event: Digital Structures
  participated: false
- team: 301
  event: Disease Detectives
  place: 10
- team: 301
  event: Dynamic Planet
  participated: false
- team: 301
  event: Experiment and Data Analysis
  place: 7
- team: 301
  event: Forensics
  place: 11
- team: 301
  event: Fossils
  place: 10
- team: 301
  event: Geologic Mapping
  participated: false
- team: 301
  event: Gravity Vehicle
  participated: false
- team: 301
  event: Helicopters
  participated: false
- team: 301
  event: Machines
  participated: false
- team: 301
  event: Ornithology
  place: 9
- team: 301
  event: Protein Modeling
  participated: false
- team: 301
  event: Sounds of Music
  participated: false
- team: 301
  event: Water Quality
  participated: false
- team: 301
  event: Write It CAD It
  place: 2
- team: 302
  event: Anatomy and Physiology
  place: 8
- team: 302
  event: Astronomy
  participated: false
- team: 302
  event: Chemistry Lab
  place: 5
- team: 302
  event: Circuit Lab
  participated: false
- team: 302
  event: Codebusters
  place: 9
- team: 302
  event: Designer Genes
  participated: false
- team: 302
  event: Detector Building
  participated: false
- team: 302
  event: Digital Structures
  participated: false
- team: 302
  event: Disease Detectives
  place: 6
- team: 302
  event: Dynamic Planet
  participated: false
- team: 302
  event: Experiment and Data Analysis
  participated: false
- team: 302
  event: Forensics
  place: 9
- team: 302
  event: Fossils
  place: 2
- team: 302
  event: Geologic Mapping
  participated: false
- team: 302
  event: Gravity Vehicle
  participated: false
- team: 302
  event: Helicopters
  participated: false
- team: 302
  event: Machines
  participated: false
- team: 302
  event: Ornithology
  participated: false
- team: 302
  event: Protein Modeling
  participated: false
- team: 302
  event: Sounds of Music
  participated: false
- team: 302
  event: Water Quality
  place: 7
- team: 302
  event: Write It CAD It
  participated: false
- team: 303
  event: Anatomy and Physiology
  place: 9
- team: 303
  event: Astronomy
  place: 6
- team: 303
  event: Chemistry Lab
  place: 6
- team: 303
  event: Circuit Lab
  place: 7
- team: 303
  event: Codebusters
  place: 7
- team: 303
  event: Designer Genes
  place: 7
- team: 303
  event: Detector Building
  place: 2
- team: 303
  event: Digital Structures
  place: 7
- team: 303
  event: Disease Detectives
  place: 9
- team: 303
  event: Dynamic Planet
  place: 5
- team: 303
  event: Experiment and Data Analysis
  place: 6
- team: 303
  event: Forensics
  place: 10
- team: 303
  event: Fossils
  place: 7
- team: 303
  event: Geologic Mapping
  place: 6
- team: 303
  event: Gravity Vehicle
  place: 3
- team: 303
  event: Helicopters
  place: 6
- team: 303
  event: Machines
  place: 8
- team: 303
  event: Ornithology
  place: 10
- team: 303
  event: Protein Modeling
  place: 8
- team: 303
  event: Sounds of Music
  place: 5
- team: 303
  event: Water Quality
  place: 8
- team: 303
  event: Write It CAD It
  place: 1
- team: 304
  event: Anatomy and Physiology
  place: 11
- team: 304
  event: Astronomy
  place: 10
- team: 304
  event: Chemistry Lab
  place: 4
- team: 304
  event: Circuit Lab
  participated: false
- team: 304
  event: Codebusters
  participated: false
- team: 304
  event: Designer Genes
  participated: false
- team: 304
  event: Detector Building
  participated: false
- team: 304
  event: Digital Structures
  participated: false
- team: 304
  event: Disease Detectives
  place: 8
- team: 304
  event: Dynamic Planet
  place: 8
- team: 304
  event: Experiment and Data Analysis
  participated: false
- team: 304
  event: Forensics
  place: 8
- team: 304
  event: Fossils
  participated: false
- team: 304
  event: Geologic Mapping
  participated: false
- team: 304
  event: Gravity Vehicle
  participated: false
- team: 304
  event: Helicopters
  participated: false
- team: 304
  event: Machines
  participated: false
- team: 304
  event: Ornithology
  participated: false
- team: 304
  event: Protein Modeling
  participated: false
- team: 304
  event: Sounds of Music
  place: 8
- team: 304
  event: Water Quality
  place: 6
- team: 304
  event: Write It CAD It
  participated: false
- team: 305
  event: Anatomy and Physiology
  place: 3
- team: 305
  event: Astronomy
  place: 5
- team: 305
  event: Chemistry Lab
  place: 3
- team: 305
  event: Circuit Lab
  place: 3
- team: 305
  event: Codebusters
  place: 6
- team: 305
  event: Designer Genes
  place: 1
- team: 305
  event: Detector Building
  place: 4
- team: 305
  event: Digital Structures
  place: 3
- team: 305
  event: Disease Detectives
  place: 4
- team: 305
  event: Dynamic Planet
  place: 6
- team: 305
  event: Experiment and Data Analysis
  place: 2
- team: 305
  event: Forensics
  place: 1
- team: 305
  event: Fossils
  place: 5
- team: 305
  event: Geologic Mapping
  place: 5
- team: 305
  event: Gravity Vehicle
  participated: false
- team: 305
  event: Helicopters
  place: 1
- team: 305
  event: Machines
  place: 5
- team: 305
  event: Ornithology
  place: 1
- team: 305
  event: Protein Modeling
  place: 3
- team: 305
  event: Sounds of Music
  place: 7
- team: 305
  event: Water Quality
  place: 1
- team: 305
  event: Write It CAD It
  place: 3
- team: 306
  event: Anatomy and Physiology
  place: 1
- team: 306
  event: Astronomy
  place: 2
- team: 306
  event: Chemistry Lab
  place: 2
- team: 306
  event: Circuit Lab
  place: 1
- team: 306
  event: Codebusters
  place: 2
- team: 306
  event: Designer Genes
  place: 3
- team: 306
  event: Detector Building
  place: 8
- team: 306
  event: Digital Structures
  place: 2
- team: 306
  event: Disease Detectives
  place: 1
- team: 306
  event: Dynamic Planet
  place: 1
- team: 306
  event: Experiment and Data Analysis
  place: 1
- team: 306
  event: Forensics
  place: 4
- team: 306
  event: Fossils
  place: 1
- team: 306
  event: Geologic Mapping
  place: 1
- team: 306
  event: Gravity Vehicle
  participated: false
- team: 306
  event: Helicopters
  place: 2
- team: 306
  event: Machines
  place: 2
- team: 306
  event: Ornithology
  place: 4
- team: 306
  event: Protein Modeling
  place: 1
- team: 306
  event: Sounds of Music
  place: 3
- team: 306
  event: Water Quality
  place: 2
- team: 306
  event: Write It CAD It
  place: 4
- team: 307
  event: Anatomy and Physiology
  place: 6
- team: 307
  event: Astronomy
  place: 4
- team: 307
  event: Chemistry Lab
  place: 8
- team: 307
  event: Circuit Lab
  place: 2
- team: 307
  event: Codebusters
  place: 4
- team: 307
  event: Designer Genes
  place: 5
- team: 307
  event: Detector Building
  place: 1
- team: 307
  event: Digital Structures
  place: 1
- team: 307
  event: Disease Detectives
  place: 3
- team: 307
  event: Dynamic Planet
  place: 2
- team: 307
  event: Experiment and Data Analysis
  place: 5
- team: 307
  event: Forensics
  place: 7
- team: 307
  event: Fossils
  place: 3
- team: 307
  event: Geologic Mapping
  place: 3
- team: 307
  event: Gravity Vehicle
  participated: false
- team: 307
  event: Helicopters
  place: 3
- team: 307
  event: Machines
  place: 1
- team: 307
  event: Ornithology
  place: 5
- team: 307
  event: Protein Modeling
  place: 7
- team: 307
  event: Sounds of Music
  place: 2
- team: 307
  event: Water Quality
  place: 4
- team: 307
  event: Write It CAD It
  place: 9
- team: 308
  event: Anatomy and Physiology
  place: 5
- team: 308
  event: Astronomy
  participated: false
- team: 308
  event: Chemistry Lab
  participated: false
- team: 308
  event: Circuit Lab
  participated: false
- team: 308
  event: Codebusters
  participated: false
- team: 308
  event: Designer Genes
  participated: false
- team: 308
  event: Detector Building
  participated: false
- team: 308
  event: Digital Structures
  participated: false
- team: 308
  event: Disease Detectives
  participated: false
- team: 308
  event: Dynamic Planet
  participated: false
- team: 308
  event: Experiment and Data Analysis
  participated: false
- team: 308
  event: Forensics
  participated: false
- team: 308
  event: Fossils
  participated: false
- team: 308
  event: Geologic Mapping
  participated: false
- team: 308
  event: Gravity Vehicle
  participated: false
- team: 308
  event: Helicopters
  participated: false
- team: 308
  event: Machines
  participated: false
- team: 308
  event: Ornithology
  place: 8
- team: 308
  event: Protein Modeling
  participated: false
- team: 308
  event: Sounds of Music
  participated: false
- team: 308
  event: Water Quality
  participated: false
- team: 308
  event: Write It CAD It
  participated: false
- team: 309
  event: Anatomy and Physiology
  place: 2
- team: 309
  event: Astronomy
  place: 8
- team: 309
  event: Chemistry Lab
  place: 11
- team: 309
  event: Circuit Lab
  place: 6
- team: 309
  event: Codebusters
  place: 8
- team: 309
  event: Designer Genes
  place: 4
- team: 309
  event: Detector Building
  place: 7
- team: 309
  event: Digital Structures
  participated: true
- team: 309
  event: Disease Detectives
  place: 7
- team: 309
  event: Dynamic Planet
  place: 7
- team: 309
  event: Experiment and Data Analysis
  place: 9
- team: 309
  event: Forensics
  place: 6
- team: 309
  event: Fossils
  place: 9
- team: 309
  event: Geologic Mapping
  place: 8
- team: 309
  event: Gravity Vehicle
  participated: false
- team: 309
  event: Helicopters
  place: 4
- team: 309
  event: Machines
  place: 7
- team: 309
  event: Ornithology
  place: 7
- team: 309
  event: Protein Modeling
  place: 6
- team: 309
  event: Sounds of Music
  place: 9
- team: 309
  event: Water Quality
  place: 9
- team: 309
  event: Write It CAD It
  place: 6
- team: 310
  event: Anatomy and Physiology
  place: 4
- team: 310
  event: Astronomy
  place: 1
- team: 310
  event: Chemistry Lab
  place: 1
- team: 310
  event: Circuit Lab
  place: 4
- team: 310
  event: Codebusters
  place: 5
- team: 310
  event: Designer Genes
  place: 2
- team: 310
  event: Detector Building
  place: 3
- team: 310
  event: Digital Structures
  place: 4
- team: 310
  event: Disease Detectives
  place: 2
- team: 310
  event: Dynamic Planet
  place: 3
- team: 310
  event: Experiment and Data Analysis
  place: 3
- team: 310
  event: Forensics
  place: 2
- team: 310
  event: Fossils
  place: 4
- team: 310
  event: Geologic Mapping
  place: 2
- team: 310
  event: Gravity Vehicle
  place: 1
- team: 310
  event: Helicopters
  place: 5
- team: 310
  event: Machines
  place: 3
- team: 310
  event: Ornithology
  place: 2
- team: 310
  event: Protein Modeling
  place: 2
- team: 310
  event: Sounds of Music
  place: 1
- team: 310
  event: Water Quality
  place: 3
- team: 310
  event: Write It CAD It
  place: 8
- team: 311
  event: Anatomy and Physiology
  place: 12
- team: 311
  event: Astronomy
  place: 7
- team: 311
  event: Chemistry Lab
  place: 7
- team: 311
  event: Circuit Lab
  place: 8
- team: 311
  event: Codebusters
  place: 3
- team: 311
  event: Designer Genes
  place: 8
- team: 311
  event: Detector Building
  place: 6
- team: 311
  event: Digital Structures
  place: 5
- team: 311
  event: Disease Detectives
  place: 11
- team: 311
  event: Dynamic Planet
  place: 9
- team: 311
  event: Experiment and Data Analysis
  place: 8
- team: 311
  event: Forensics
  place: 5
- team: 311
  event: Fossils
  place: 8
- team: 311
  event: Geologic Mapping
  place: 4
- team: 311
  event: Gravity Vehicle
  participated: false
- team: 311
  event: Helicopters
  participated: false
- team: 311
  event: Machines
  place: 6
- team: 311
  event: Ornithology
  place: 6
- team: 311
  event: Protein Modeling
  place: 5
- team: 311
  event: Sounds of Music
  place: 6
- team: 311
  event: Water Quality
  place: 10
- team: 311
  event: Write It CAD It
  place: 7
- team: 312
  event: Anatomy and Physiology
  place: 10
- team: 312
  event: Astronomy
  place: 3
- team: 312
  event: Chemistry Lab
  place: 10
- team: 312
  event: Circuit Lab
  place: 5
- team: 312
  event: Codebusters
  place: 1
- team: 312
  event: Designer Genes
  place: 6
- team: 312
  event: Detector Building
  place: 5
- team: 312
  event: Digital Structures
  place: 6
- team: 312
  event: Disease Detectives
  place: 5
- team: 312
  event: Dynamic Planet
  place: 4
- team: 312
  event: Experiment and Data Analysis
  place: 4
- team: 312
  event: Forensics
  place: 3
- team: 312
  event: Fossils
  place: 6
- team: 312
  event: Geologic Mapping
  place: 7
- team: 312
  event: Gravity Vehicle
  place: 2
- team: 312
  event: Helicopters
  participated: false
- team: 312
  event: Machines
  place: 4
- team: 312
  event: Ornithology
  place: 3
- team: 312
  event: Protein Modeling
  place: 4
- team: 312
  event: Sounds of Music
  place: 4
- team: 312
  event: Water Quality
  place: 5
- team: 312
  event: Write It CAD It
  place: 5
